@CHARSET "ISO-8859-1";

.header-2 .header-right .icon-items i {
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border-radius: 50%;
    background-color: #001b7c;
    font-size: 10px;
    color: white;
}

.hero-image img {
    height: 400px;
	width: auto;
}

ul.post-cat li a {
    width: 100%;
}

ul.post-cat li {
    width: 100% !important;
}

.post-class a.theme-btn {
    background-color: #001b7c !important;
    color: white !important;
}

span.tix-price {
    color: #001b7c;
    font-weight: bold;
}

.back-to-top { 
    background-color: var(--theme-orange);
}

.page-contents {
    text-align: justify;
    letter-spacing: 1px;
    line-height: 35px;
	padding-bottom: 50px;
}

.contact-form-items {    
     margin-top: 5px !important;
}

.breadcrumb-wrapper.shop-page-banner .page-heading, .breadcrumb-wrapper.courses-page-banner .page-heading { 
    padding: 30px 0px;
    text-align: center;
}

        .btn-view-tickets {
            background-color: #004097;
            color: #fff;
            font-weight: 600;
            border-radius: 6px;
            padding: 8px 16px;
            transition: background-color 0.3s ease;
        }

        .btn-view-tickets:hover {
            background-color: #002a65;
        }

        .btn-sell-tickets {
            background-color: #D60029;
            color: #fff;
            font-weight: 600;
            border-radius: 6px;
            padding: 8px 16px;
            transition: background-color 0.3s ease;
        }

        .btn-sell-tickets:hover {
            background-color: #a8001f;
        }

        .date-box {
            background-color: #fff3f6;
            border: 1px dashed #ccc;            
        	border-radius: 6px !important;
    		margin-left: -11px;
        }

        .main-title {
            color: #c20034;
            /* Matches logo red */
        }

        .main-title:hover {
            color: #a0002b;
        }

ul#breadcrumbs-one\ {
    margin-bottom: 15px;
}

section.edv-top-section .page-heading {
    padding-top: 15px !important;
}

ul.breadcrumb li a {
    font-size: 12px;
    letter-spacing: 1px;
}

h3.gt-edv-subtitle {   
    letter-spacing: 1px;
    color: gray;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid lightgray;
    margin-top: 0px;
    margin-bottom: 5px;
}

section.edv-top-section h1 {
    padding-bottom: 0px;
    margin-bottom: 0px !important;
}

.gt-edv-info p {
    float: left;
    padding-right: 25px;
    color: white;
    letter-spacing: 1px;
}

section.breadcrumb-wrapper.style-2.style-event.edv-top-section {
    min-height: 220px;
}


b.tc-name {
    color: #001b7c;
    display: block;
    font-size: 20px;
    letter-spacing: 1px;
    padding-bottom: 5px;
}

span.sec-name {
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 16px;
}

.event-details-information.sticky-style {
    display: block;
    border: 1px solid lightgray;
    margin-top: 15px;
    border-radius: 5px;
    padding: 10px;
}

.card.border-top-red.venue-seatmap-section {
    margin-top: 15px;
}

.nice-select.form-control.open ul li {
    color: navy;
    background-color: white;
}

.nice-select.form-control.open ul li.option,
.nice-select.form-control.open ul li.selected,
.nice-select.form-control.open ul li.focus
 {
    color: navy;
    background-color: white;
}

h6.my-0.contact-email {
    text-transform: lowercase;
}

.container.order-form h1 {
    font-size: 28px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: navy;
    font-weight: 1000;
}

.order-box.order-details .o-ename {
    font-size: 24px;
    color: navy;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.breadcrumb-content h1 {
    font-size: 36px !important;
}

#SearchResults {
    background-color: white;
    height: 250px;
    overflow-y: scroll;
	width: 550px;
    color: navy;
    font-size: 14px;
    text-align: left;
    padding: 10px 15px;
    display: none;
    position: absolute;
    background-color: white;
    z-index: 99;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

td.e-info a {
    font-weight: bold;
    letter-spacing: 1px;
    color: #001b7c;
    font-size: 18px;
    line-height: 10px;
}

table.search-data tr td {
  /*   border: 1px solid lightblue; */
    margin-bottom: 10px;
}

table.search-data {
    width: 100%;
}

td.e-info .e-subtitle {
    display: none;
}

.e-info .d-info {
    color: red;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 14px;
    margin-top: 10px;
}

.e-info .v-info {
    margin-top: -10px;
    letter-spacing: 1px;
    color: gray;
}

td.show-all a {
    width: 100%;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    align-items: center;
    color: red;
}

td.show-all  {
	text-align: center;
	border-top: 1px solid lightgray;
}

h3.o-edate {
    color: maroon;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: -5px;
}

h3.o-tcqi {
    padding-top: 10px;
    font-size: 18px;
    color: blue;
    font-weight: normal;
}


h4.o-ven {
    font-size: 16px;
    letter-spacing: 1px;
    padding-top: 10px;
    color: gray !important;
	margin-bottom: 10px !important;
}

.text-right {
    text-align: right;
}

span.orig-price {
    color: #001b7c;
}

h5.o-fprice {
    font-weight: normal;
    padding-bottom: 20px;
    color: blue;
    font-size: 14px;
}

table.delivery_table tr td.d-desc label {
    font-size: 14px;
    color: navajowhite;
    color: blue;
}

.row.ogt-row {
    margin-top: 20px;
}

.card.card-body.panel.order-form-cd * label {
    display: none;
}

span.input-single-text {
    display: none;
}

.input-single {
    padding-bottom: 20px;
}

.input-single input, 
.input-single input select, 
.input-single input select option {
    color: navy;
	font-weight: bold;
}

.order-form .card
{
	border: none !Important;
}

h4.email a {
    text-transform: lowercase;
}

.row.account-section h1 {
    font-size: 24px;
    text-transform: uppercase;
    color: blue;
    letter-spacing: 1px;
    border-bottom: 1px solid gray;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.page-block h1 {
    font-size: 32px !important;
    color: navy;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.page-block input[type='submit'] {
    background-color: navy;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px 15px;
    border-radius: 5px;
    font-size: 14px;
}

@media (max-width: 767px) {

.event-details-information {
    margin-top: 120px;
}	

.ven-contents {
    display: none !important;
}	

p.edv-ven {
    padding-bottom: 10px;
}

a:hover > .icon.golf-icon img, 	
.icon.golf-icon img {
    filter: invert(1);
}

/* .hero-image a img {
    height: 200px !important;
    width: auto !important;
} */

	.hero-image { display:none; }
	
tr.tixcat-info td.tick-des {
    float: left;
    width: 100%;
}

tr.tixcat-info td.hot-pricing {
    float: left;
    width: 100%;
}

tr.tixcat-info td.qty-tick {
    float: left;
    width: 50%;
}

tr.tixcat-info td.btn-buy-tick {
    float: left;
    width: 50%;
}

tr.ticket-header.table {
    display: none;
}

td.qty-tick select {
    width: 50%;
    display: inline-block;
}

tr.tixcat-info td.qty-tick {
    border-bottom: 1px solid blue;
    margin-bottom: 10px;
}

tr.tixcat-info td.btn-buy-tick {
      border-bottom: 1px solid blue;
    margin-bottom: 10px;
	text-align: right;
}

}


a.theme-btn.style-2.mob-acc-btn {
    background-color: navy;
    color: white;
    padding: 15px;
}

a.theme-btn.yellow-btn.mob-cont-btn {
    background-color: #dc3545;
    border: 1px solid navy;
    padding: 15px;
    color: white;
}

.suggested-price .price-heading {
    display: block;
    color: navy;
    font-weight: bold;
    letter-spacing: 1px;
}

.st-info {
    font-size: 18px;
    color: navy;
    font-weight: bold;
    letter-spacing: 1px;
}

span.st-edate {
    display: block;
    margin-bottom: 10px;
}

.checkout-single h2 {
    font-size: 20px;
    padding: 20px;
    text-align: center;
    letter-spacing: 1px;
    color: navy;
}

.tab-content {
    margin-top: 30px;
}

.icon.golf-icon img {
    width: 45px !important;
}

.icon.golf-icon img:hover {
 	filter: invert(1);
}

.top-category-box.border-right-none.border-bottom-none.border-top-none:hover > a > .icon.golf-icon > img {
    filter: invert(1);
}

.footer-section .Vector-shape-2 {
    display: none;
}

td.btn-buy-tick a {
    background-color: navy;
}

.vector-shape img {
    display: none;
}

.order-box.order-details h2 {
    text-align: left;
    padding-left: 0px;
    padding-top: 0px;
}

span.orig-price {
    color: #001b7c;
    font-weight: normal;
}

.submit-order-btn {
    background-color: #001b7c;
    font-weight: bold;
    letter-spacing: 1px;
}

/*************** Contact Numbers ********************************/

/* 
ul.contact-info li:nth-child(3) {
    display: none;
}

.site-hotline {
    display: none;
}

li.site-hotline {
    display: none !important;
}
 */

/***********************************************/

.srch-view-btns {
    padding-top: 5px;
    text-align: center;
    padding-bottom: 5px;
}

.srch-view-btns a {
    color: white !important;
    font-size: 12px !important;
    padding: 5px 10px;
}

ul.post-class li:first-child {
    font-size: 18px !important;
}

.courses-content h3 a {
    min-height: 55px;
    display: block;
}

li.nav-item.disabled {
    display: none;
}


li.nav-item .nav-link.active {
    background-color: navy;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
}

li.nav-item .nav-link {
    /* background-color: navy; */
    color: navy;
    font-weight: bold;
    letter-spacing: 1px;
}

li.nav-item.active .nav-link {
    background-color: blue;
    color: white;
}

table.customer-tix-listings tr td b {
    display: inline-block;
    color: navy;
}

table.customer-tix-listings tr td b {
    display: block;
    color: navy;
}

.row.acc-pg {
    padding: 15px;
}

a.page-links.tix-id-link {
    display: block;
}

table.customer-tix-listings tr td {
    border-bottom: 1px solid lightgray;
    /* padding: 5px; */
}

.breadcrumb-wrapper.style-event .page-heading {
	padding:0 !important;
}

input#zoomIn,
input#zoomOut,
input#resetZoom
 {
    background-color: transparent;
    color: blue;
    font-weight: 1000;
    font-size: 24px;
     border: none; 
    /* padding: 0;
 	height: 30px;
    width: 30px; */
}

    #zoom-container {
      overflow: hidden;
      border: 1px solid #ccc;
      position: relative;
      max-height: 600px;
    }
    #zoom-container img {
      cursor: grab;
      max-width: none;
      width: 100%;
    }
    .zoom-controls {
      margin-top: 10px;
    }
    .zoom-controls button {
      margin-right: 5px;
    }
    
a { 
    text-decoration: none !important;
}

p.page-cat-desc {
    letter-spacing: 1px;
    text-align: justify;
}


.contact-box-items {
    height: 410px;
}

.contact-box-items h4 br 
{
    display: block;
}

li.site-hotline br {
    display: block;
}

span.paid {
    color: green;
    font-weight: bold;
    letter-spacing: 1px;
}

.cat-bread-crumb {
    display: block;
    margin-top: -30px; 
}

li.all-concerts-li {
    border-top: 1px solid lightgray;
    padding-top: 10px !important;
}

@media (max-width: 1899px) {
    .header-main .main-menu ul li {
        margin-inline-end: 15px;
    }
}

.sticky.header-2 .header-main .main-menu ul li {
    margin-inline-end: 15px;
}

li.contact-us-btn a {
    color: #001b7c !important;
    font-weight: bold;
}

li.contact-us-btn a:hover {
    color: red !important;    
}

h6.my-0.phone-numbers, h6.my-0.contact-email {
    line-height: 30px;
    letter-spacing: 1px;
}

img.tel-flag
{
	width:35px;
	height:auto;
}

td.cart-timer {
    color: blue;
}

input.theme-btn.talert-btn {
    background: navy;
    color: white;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: bold;
}

.ticket-alert-form input {
    font-size: 18px !important;
    font-weight: normal;
    letter-spacing: 1px;
  /*   color: navy !important; */
}

.ticket-alert-form select ,
.ticket-alert-form option {
    font-size: 18px !important;
    font-weight: normal;
    letter-spacing: 1px;
   /*  color: navy !important; */
}

input.theme-btn.talert-btn {
    color: white !important;
}

span.subscription-success {
    display: block;
    padding: 15px 5px;
    text-align: center;
    letter-spacing: 1px;
    color: green;
    font-weight: bold;
}

span.reseller-disc {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 1px;
    padding-left: 25px;
    padding-right: 10px;
}

.header-top .category-oneadjust .search-toggle-box {
    width: 500px;
}

h3.gt-edv-subtitle {
    font-size: 18px;
}

@media (min-width: 768px) {
    .event-details-information.sticky-style,
	.map-tix-view.sticky-style,
	.map-left.sticky-style
	 {
                position: sticky !important;
		        top: 120px;
		        z-index: 100;
		        max-height: calc(100vh - 140px);
		        overflow-y: hidden;
    }    	
}

@media (max-width: 767px) {
    .event-details-information.sticky-style,
	.map-tix-view.sticky-style,
	.map-left.sticky-style {
        position: relative !important;
        max-height: none;
        overflow-y: visible;
    }
}

.container.pg-desc-contents h1 {
    /* font-size: 32px; */
    font-size: -webkit-xxx-large;
}

.container.pg-desc-contents h2 {
    font-size: 32px;    
}

span.cur.cur-rhs {
    color: gray;
}

td.qty-tick select {
    width: 60px;
    display: inline;
}


img.tel-flag.whatsapp {
    width: 25px;
    height: auto;
    margin-left: 5px;
}

img.alert-form-img {
    height: 50px;
    margin-bottom: 20px;
    border-radius: 5px;
}

.header-main .main-menu ul li .submenu li:not(:last-child) {
    padding-bottom: 5px !important;
}

.header-main .main-menu ul li .submenu
{
	padding: 15px 15px;
}

